uuid:
  -
    value: 0bd14790-086b-40b8-8f22-9cb4068a255f
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: shutterstock_123175633_aoos_river_near_konitsa_during_summer.jpg
uri:
  -
    value: 'public://2019-10/shutterstock_123175633_aoos_river_near_konitsa_during_summer.jpg'
    url: /sites/default/files/2019-10/shutterstock_123175633_aoos_river_near_konitsa_during_summer.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 799406
status:
  -
    value: true
created:
  -
    value: '2019-10-30T08:23:33+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-30T08:23:33+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
